AnsweredAssumed Answered

OpenCL and SDK version problem

Question asked by edward19 on May 16, 2012
Latest reply on May 17, 2012 by edward19

Hello everybody. i am having problem checking version of OpenCL and ATI SDK on ubuntu 10.04.
Can anybody tell me how i can do it?

Thanks in advance, Ed.

Outcomes